# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libxfce4windowing
pkgbase = libxfce4windowing
xdata = pkgtype=pkg
pkgver = 4.20.6-1
pkgdesc = Windowing concept abstraction library for X11 and Wayland
url = https://docs.xfce.org/xfce/libxfce4windowing/start
builddate = 1779697090
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1405865
arch = aarch64
license = LGPL-2.1-only
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = libwnck3
depend = libdisplay-info
depend = libx11
depend = wayland
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
makedepend = wayland-protocols
makedepend = xfce4-dev-tools
